Mailinglist Archive: opensuse (4749 mails)

< Previous Next >
Quasar & SuSE 8.2
  • From: Art Fore <afore@xxxxxxxxx>
  • Date: Thu, 29 May 2003 22:12:50 -0700
  • Message-id: <3ED6E852.60609@xxxxxxxxx>
I have installed the rpm for Quasar 1.2. When I open the app and type in the admin, it says it cannot connect to the database. I when through the troubleshooting guide, but cannot run the quasard status command. When I try to start with the run level editor, I get a message that it needs route. Installed routed, but that did not help. If anyone has installed it in 8.2, would appreciate some pointers.

Art



< Previous Next >
This Thread
  • No further messages